*Purpose: Create formats for resum16a;



proc format lib=work;
value $OBERGF
'01'	=	'01New England (CT ME MA NH RI VT)'
'02'	=	'02Mid East (DE DC MD NJ NY PA)'
'03'	=	'03Great Lakes (IL IN MI OH WI)'
'04'	=	'04Plains (IA KS MN MO NE ND SD)'
'05'	=	'05Southeast (AL AR FL GA KY LA MS NC SC TN VA WV)'
'06'	=	'06Southwest (AZ NM OK TX)'
'07'	=	'07Rocky Mountains (CO ID MT UT WY)'
'08'	=	'08Far West (AK CA HI NV OR WA)'
'09'	=	'09Outlying Areas (AS GU MP PR VI)'
;
value MISS1F
-1	=	'-1Missing'
;
value $MISSMF
'M'	=	'Missing'
;
value STFF
-1	=	'-1Missing'
other = [9.2]
;
value TOTSTFF
-1	=	'-1Missing'
other = [10.2]
;
value SUPF
-1	=	'-1Missing'
-9  =	'-9Suppressed to protect confidentiality'
;
value $IMPF
'R_16'	=	'R_16All detail comprising total is reported data'
'IF16'	=	'IF16Some detail comprising total is imputed data'
'IA16'	=	'IA16All detail comprising total is imputed data'
'U_16'	=	'U_16Outlying area - no imputation done'
'H_16'	=	'H_16Total is suppressed'
;
run;
